<documentation>
	<!--element href="http://dd" id="program-title">
		<rur page="1" libelle="libel1"/>
		<cdmfr xpath="/CDM/program"/>
		<uniform file="a.xsl" template="user-title"/>
	</element>
	<element href="http://cc" id="program-description">
		<rur page="2" libelle="libel2"/>
		<cdmfr xpath="/CDM/program/programDescription"/>
		<uniform file="a.xsl" template="user-description"/>
	</element-->
	<element />
	
	<element cdmObjet="program"  href="http://dd" id="programName" label="programName" xpath="programName">
	</element>
	<element cdmObjet="program" href="http://ff" id="programDescription" label="programDescription"  xpath="programDescription">
		<element label="xpath" value="programDescription" />
		<!--element label="régles d'usage" >
			<element label="a2" value="a2v"/>
			<element label="b2" value="b2v"/>
			<element label="c2" value="c2v"/>
			<p>Un texte <a href="lien.fr">lien</a></p>
		</element>
		<element label="cdmfr" >
			<element label="xpath" value="programDescription" />
			<element label="b2" value="b2v"/>
			<element label="c2" value="c2v"/>
			<p>Un texte <a href="lien.fr">lien</a></p>
		</element>
		<element label="uniform" >
			<element label="file" value="c.xsl"/>
			<element label="template" value="user-description"/>
			<p>commentaire</p>
		</element-->
	</element>
	<element cdmObjet="program"  href="http://ff" id="programDescription/@nature" label="programDescription/@nature" xpath="programDescription">
	</element>
	<element cdmObjet="program"  href="http://ff" id="qualification/degree/@degree" label="qualification/degree/@degree" >
	</element>
	
	<element cdmObjet="program"  href="http://ff" id="qualification/credits/@credits" label="qualification/credits/@credits" xpath="qualification">
	</element>
	<element cdmObjet="habilitation"  href="http://ff" id="field/@primaryDomainname" label="field/@primaryDomainname" xpath="field" >
	</element>
	<element cdmObjet="properties"  href="http://ff" id="datetime" label="datetime" xpath="datetime" >
	</element>
	<element  cdmcdmObjet="uniform" href="http://ff" id="programResume" label="uniform : résumé de la formation" >
	</element>
</documentation>